/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, fieldset {
	border: 0;
}
abbr, acronym {
	text-decoration: none;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align=left] {
	display: block;
	float: left;
}
.right, .alignright, img[align=right] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align=middle] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
input[type=submit], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
.wp-smiley {
	display: inline;
}
body {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #333333;
    background-color: #fff;
    background-image: url(\'images/bg-body.png\');
}
@font-face {
    font-family: \'BebasNeueRegular\';
    src: url(\'fonts/BebasNeue-webfont.eot\');
    src: url(\'fonts/BebasNeue-webfont.eot?#iefix\') format(\'embedded-opentype\'), url(\'fonts/BebasNeue-webfont.woff\') format(\'woff\'), url(\'fonts/BebasNeue-webfont.ttf\') format(\'truetype\'), url(\'fonts/BebasNeue-webfont.svg#BebasNeueRegular\') format(\'svg\');
    font-weight: normal;
    font-style: normal;
}
.clear {
    clear: both
}
.clearfix:after, .page:after {
    content: \".\";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block
}
a {
    color: #5191BA;
    text-decoration: none;
}
a:hover {
    text-decoration: underline
}
#container {
    border-width: 5px 0 0 0;
    border-style: solid;
    border-color: #666;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.wrap {
    width: 940px;
    margin-right: auto;
    margin-left: auto;
}
.wrap:after {
    content: \".\";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.primary-menu {
    position: relative;
    list-style: none;
    z-index: 50;
}
.primary-menu li {
    position: relative;
    float: left;
}
.primary-menu ul {
    position: absolute;
    visibility: hidden;
    list-style: none;
    z-index: 110;
}
.primary-menu ul li {
    clear: both
}
.primary-menu a {
    display: block
}
.primary-menu ul ul {
    position: absolute;
    top: 0;
}
.primary-menu li:hover ul, .primary-menu a:hover ul, .primary-menu :hover ul :hover ul, .primary-menu :hover ul :hover ul :hover ul {
    visibility: visible
}
.primary-menu :hover ul ul, .primary-menu :hover ul :hover ul ul {
    visibility: hidden
}
.primary-menu ul, .primary-menu ul li {
    width: 150px
}
.primary-menu ul ul, .primary-menu :hover ul :hover ul {
    left: 150px
}
.primary-menu a {
    font-size: 12px;
    text-decoration: none;
    padding-left: 20px;
    border-left-width: 0;
}
.primary-menu ul a {
    width: auto
}
.primary-menu li:hover ul, .primary-menu a:hover ul {
    left: 0
}
.primary-menu a, .primary-menu .current ul a, .primary-menu .current-cat ul a, .primary-menu .current-menu-item ul a {
    color: #aaa
}
.primary-menu a:hover, .primary-menu .current ul a:hover, .primary-menu .current-cat ul a:hover, .primary-menu .current-parent a:hover, .primary-menu .current-menu-item ul a:hover, .primary-menu .current-menu-ancestor a:hover {
    color: #333333;
    text-decoration: none;
}
.primary-menu a:active, .primary-menu .current ul a:active, .primary-menu .current-cat ul a:active, .primary-menu .current-parent a:active, .primary-menu .current-menu-item ul a:active, .primary-menu .current-menu-ancestor a:active {
    color: #333333
}
.primary-menu .current a, .primary-menu .current a:hover, .primary-menu .current-cat a, .primary-menu .current-cat a:hover, .primary-menu .current-menu-item a, .primary-menu .current-menu-item a:hover {
    color: #333333
}
.primary-menu {
    float: right;
    width: auto;
    margin-top: 30px;
}
.primary-menu ul.sub-menu {
    border-top: 1px solid #e6e6e6
}
.primary-menu ul.sub-menu a {
    background: #fff;
    text-shadow: none;
    border: 1px solid #e6e6e6;
    border-top: none;
    color: #888888;
    font-size: 10px;
    line-height: 20px;
    height: auto;
    padding: 5px 10px;
}
.primary-menu ul.sub-menu a:hover {
    background: #f7f7f7;
    color: #888888;
}
.primary-menu ul ul {
    top: -1px
}
.primary-menu ul {
    display: none
}
.primary-menu li:hover ul, .primary-menu a:hover ul, .primary-menu *:hover ul *:hover ul, .primary-menu *:hover ul *:hover ul *:hover ul {
    display: block
}
#header .wrap {
    background-image: url(\'images/bg-dotline.png\');
    background-position: bottom;
    background-repeat: repeat-x;
    padding-top: 25px;
    padding-bottom: 25px;
}
#site_title {
    font-size: 32px;
    line-height: 70px;
    font-weight: bold;
}
#site_title, #thesis_header_image {
    float: left
}
#site_title a {
    color: #333333
}
#site_title a:hover {
	text-decoration: none;
    color: #5191BA
}
#secondary_area .wrap {
    padding: 15px 0 16px 0;
    background: url(\'images/bg-dotline.png\') repeat-x bottom;
}
#secondary_area p.homepage_tag {
    margin: 0;
    font-style: italic;
    font-family: Georgia, \"Times New Roman\", Times, serif;
    color: #888888;
    float: left;
    font-size: 14px;
    line-height: 26px;
}
.breadcrumb_wrap {
    background: url(\'images/bg-crumbina.png\') right bottom no-repeat;
    padding-right: 14px;
    float: left;
    margin-top: 2px;
}
.breadcrumb {
    width: auto;
    height: 22px;
    overflow: hidden;
    background: #ededed;
    padding-right: 10px;
}
.crumb {
    float: left;
    padding-left: 10px;
    height: 22px;
    line-height: 22px;
}
.breadcrumb a, .breadcrumb {
    color: #777;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 10px;
    text-decoration: none;
}
.breadcrumb .crumb a {
    height: 22px;
    padding-right: 24px;
    display: block;
    background: url(\'images/bg-crumbina.png\') no-repeat right;
}
.breadcrumb .crumb a:hover {
    text-decoration: underline
}
.breadcrumb .crumb_home {
    padding-left: 0
}
.breadcrumb .crumb_home a {
    background: url(\'images/bg-crumbhome.png\') no-repeat left;
    color: #fff;
    width: 52px;
    padding-left: 10px;
    padding-right: 0;
}
#search_area {
    float: right
}
#search_area p {
    background: url(\'images/bg-search.png\') no-repeat;
    display: inline-block;
    height: 20px;
    position: relative;
    width: 193px;
    border: 3px solid #ededed;
    line-height: 12px;
}
#search_area #s {
    background: none;
    border: none;
    font-size: 11px;
    padding-left: 6px;
    width: 160px;
    color: #bbb;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.columns, .columns > .content, .columns > .sidebar {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.columns > .content {
    width: 700px;
    float: left;
}
.columns > .sidebar {
    width: 220px;
    float: right;
}
.content:after {
    content: \".\";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#content_area {
    margin: 30px auto
}
.columns_alt, .columns_alt > .sidebar, .columns_alt > .content {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.columns_alt > .sidebar {
    width: 220px;
    float: left;
}
.columns_alt > .content {
    width: 700px;
    float: right;
}
.post_box, .post_box h4 {
    font-size: 13px;
    line-height: 1.75;
}
.post_box h1, .post_box .headline {
    font-size: 20px;
    line-height: 30px;
    font-weight: bold;
}
.post_box .post_content h2, .post_box h3 {
    font-size: 18px;
    line-height: 28px;
    font-weight: bold;
    margin-top: 33px;
    margin-bottom: 11px;
}
.post_box h5, .post_box .small {
    font-size: 9px;
    line-height: 20px;
}
.post_box .drop_cap {
    font-size: 44px;
    line-height: 1em;
    margin-right: 7px;
    float: left;
}
.post_box p, .post_box ul, .post_box ol, .post_box blockquote, .post_box pre, .post_box dl, .post_box dd {
    margin-bottom: 22px
}
.post_box ul {
    list-style-type: square
}
.post_box ul, .post_box ol {
    margin-left: 22px
}
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol {
    margin-left: 22px
}
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol, .wp-caption p {
    margin-bottom: 0
}
.post_box .left, .post_box .alignleft, .post_box .ad_left {
    margin-bottom: 22px;
    margin-right: 22px;
}
.post_box .right, .post_box .alignright, .post_box .ad {
    margin-bottom: 22px;
    margin-left: 22px;
}
.post_box .center, .post_box .aligncenter {
    margin-bottom: 22px
}
.post_box .block, .post_box .alignnone {
    margin-bottom: 22px
}
.post_box .stack {
    margin-left: 22px
}
img {
    max-width: 100%;
    height: auto;
}
.post_box {
    padding: 40px 0 0 0;
    margin: 30px 0 0 0;
    background: url(\'images/bg-dotline.png\') repeat-x top;
}
.top {
    background: none;
    padding-top: 0;
    margin-top: 0;
}
.headline_area {
    margin-bottom: 20px
}
.headline a {
    color: #333333
}
.headline a:hover {
    color: #5191BA;
    text-decoration: none;
}
.post_box img.wp-post-image {
    margin-bottom: 20px
}
.headline_area .byline {
    color: #888888;
    text-transform: uppercase;
    font-size: 12px;
    font-family: Calibri,Arial,\"Helvetica Neue\",Helvetica,sans-serif;
    margin-top: 5px;
    margin-bottom: 0;
}
.headline_area .byline a {
    color: #000
}
.post-meta {
	color: #888888;
    font-family: Calibri,Arial,\"Helvetica Neue\",Helvetica,sans-serif;
    font-size: 12px;
    margin-bottom: 0;
    margin-top: 5px;
    text-transform: uppercase;
}
.post-meta a {
    color: #000
}
.post-meta .post_tags {
    background: url(\"images/bg-dotline.png\") no-repeat scroll left center transparent;
    margin-left: 2px;
    padding-left: 7px;
}
.post_edit {
    margin-left: 10px
}
.num_comments_link {
    background: url(images/bg-dotline.png) no-repeat left;
    padding-left: 5px;
    margin-left: 2px;
}
.post_content h4 {
    font-weight: bold
}
.post_content .frame {
    padding: 13px;
    background: #eee;
    border: 1px solid #ddd;
}
.post_content blockquote {
    margin-left: 13px;
    padding-left: 13px;
    color: #666;
    border-left: 1px solid #ddd;
}
.post_content blockquote.right, .post_content blockquote.left {
    width: 45%;
    border: 0;
}
.post_content blockquote.right p, .post_content blockquote.left p {
    margin-bottom: 0
}
.post_box .post_image {
    margin-bottom: 25px
}
.post_box .post_image_box, .post_box .wp-caption {
    margin-bottom: 25px;
    padding: 13px;
    background: #eee;
    border: 1px solid #ddd;
}
.post_box .post_image_box img, .post_box .wp-caption img {
    display: block;
    margin-bottom: 13px;
}
.post_box .wp-caption p {
    font-size: 13px;
    line-height: 21px;
    margin-bottom: 0;
}
.post_box .wp-caption p a {
    text-decoration: underline
}
.post_box .wp-caption p a:hover {
    text-decoration: none
}
.post_box .post_tags {
    color: #666
}
.post_box .post_tags a:hover {
    text-decoration: underline
}
.post_box .alert, .post_box .note {
    margin-bottom: 25px;
    padding: 13px;
}
.post_box .alert {
    background: #ff9
}
.post_box .note {
    background: #eee
}
.post_box .alert p:last-child, .post_box .note p:last-child {
    margin-bottom: 0
}
.post_box pre {
    padding: 13px;
    background: #eee;
    overflow: auto;
    clear: both;
}
.post_content blockquote.right, .post_content blockquote.left {
    font-size: 26px;
    line-height: 35px;
    color: #666;
}
.author_description {
	background-color: #F7F7F7;
    border: 1px solid #E6E6E6;
    margin: 40px 0 0;
    overflow: hidden;
    padding: 10px;
}
.author_description .avatar {
	float: left;
	width: 70px;
	margin: 0 20px 10px 0;
}
.author_description .author_description_intro {
	font-weight: bold;
}
.comments_closed {
    font-size: 13px;
    color: #888888;
    margin-right: 25px;
    margin-bottom: 25px;
    margin-left: 13px;
}
.comment {
    font-size: 13px;
    line-height: 1.75;
    background-image: url(\'images/bg-dotline.png\');
    background-position: bottom;
    background-repeat: repeat-x;
    padding-top: 30px;
    padding-bottom: 30px;
}
.comment .comment_author {
    font-size: 18px;
    line-height: 25px;
    font-weight: bold;
}
.comment .comment_aux {
    font-size: 9px;
    line-height: 20px;
}
.children .comment {
    list-style-type: none;
    margin-top: 25px;
    padding-left: 25px;
}
.comment .comment_text ul {
    list-style-type: square
}
.comment .comment_text ul, .comment .comment_text ol {
    margin-left: 22px
}
.comment p, .comment .comment_text ul, .comment .comment_text ol, .comment .comment_text blockquote, .comment .comment_text pre {
    margin-bottom: 22px
}
.comment .comment_text li ul, .comment .comment_text li ol {
    margin-left: 22px;
    margin-bottom: 0;
}
.comment .comment_text .left, .comment .comment_text .alignleft {
    margin-bottom: 22px;
    margin-right: 22px;
}
.comment .comment_text .right, .comment .comment_text .alignright {
    margin-bottom: 22px;
    margin-left: 22px;
}
.comment .comment_text .center, .comment .comment_text .aligncenter {
    margin: 0 auto 22px auto
}
.comment .comment_text .block, .comment .comment_text .alignnone {
    margin: 0 auto 22px 0
}
.comment p, .comment .comment_text ul, .comment .comment_text ol, .comment .comment_text blockquote, .comment .comment_text pre {
    margin-bottom: 12px
}
.comment_list{
    list-style-type: none;
    margin-bottom: 20px;
}
.children .comment {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    background: none;
}
.comment img.avatar, .author_description .avatar {
    float: left;
    margin: 0 10px 10px 0;
    margin: 0 10px 10px 0;
    background: url(\'images/bg-footer1.png\');
    border: 1px solid #e6e6e6;
    padding: 5px;
    -webkit-box-shadow: inset 0px 0px 0px 1px #fff;
    -moz-box-shadow: inset 0px 0px 0px 1px #fff;
    box-shadow: inset 0px 0px 0px 1px #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
p.comment_head {
    margin: 0
}
.comment .comment_author {
    font-size: 13px;
    color: #555;
    line-height: 13px;
}
.comment_byline {
    margin-bottom: 10px
}
.comment_date {
    font-size: 12px;
    color: #888888;
    text-transform: uppercase;
    font-family: Calibri,\"Helvetica Neue\",Arial,Helvetica,sans-serif;
}
.comment_edit {
    margin-left: 8px
}
.comment_date a {
    color: #666
}
.comment_text a, .comment_head a:hover {
    text-decoration: underline
}
.comment_text a:hover {
    text-decoration: none
}
p.comments_intro, .comment_form_title {
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    color: #3E3E3E;
    padding-top: 20px;
}
.comments_intro {
    margin-top: 30px;
    padding-top: 30px;
    background: url(\'images/bg-dotline.png\') repeat-x top;
}
#commentform {
    font-size: 12px;
    line-height: 22px;
}
#commentform label {
    display: block
}
#commentform p {
    margin-bottom: 13px
}
#commentform p a {
    text-decoration: underline
}
#commentform p a:hover {
    text-decoration: none
}
#commentform p .required {
    color: #d00
}
.comment_moderated {
    font-weight: bold
}
#commentform .input_text {
    width: 50%
}
#commentform textarea.input_text {
    width: 97%
}
.comment #commentform {
    padding-right: 0;
    padding-left: 0;
}
.comment .comment_form_title {
    margin-top: 0
}
.children #commentform, .children .comment_form_title {
    margin-left: -25px;
    padding-left: 25px;
}
.input_text, input[type=text], input[type=url], input[type=tel], input[type=number], input[type=color], input[type=email],
input[type=password], textarea {
    font-size: 12px;
    line-height: 1em;
    font-family: inherit;
    color: #333333;
    background-color: #fff;
    border-width: 3px;
    border-style: solid;
    border-color: #EDEDED;
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
}
.input_text, input[type=text], input[type=url], input[type=tel], input[type=number], input[type=color], input[type=email],
input[type=password], textarea {
    border: 3px solid #ededed;
    -webkit-box-shadow: inset 0px 0px 0px 1px #d9d9d9;
    -moz-box-shadow: inset 0px 0px 0px 1px #d9d9d9;
    box-shadow: inset 0px 0px 0px 1px #d9d9d9;
    background: #fff;
}
.input_text:focus, input:focus, textarea:focus {
    border-color: #e4e4e4;
    -moz-transition: border-color .25s linear;
    -webkit-transition: border-color .25s linear;
    transition: border-color .25s linear;
    outline: none;
}
#submit, .gform_footer .button, input[type=\"button\"], input[type=\"submit\"], a.button, .button, a.comment-reply-link, .archive_nav a, .input_submit {
    font-size: 16px;
    line-height: 1em;
    font-family: inherit;
    font-weight: bold;
    background-color: #eee;
    border-width: 1px;
    border-style: solid;
    border-color: #999;
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
}
.input_submit {
    cursor: pointer;
    overflow: visible;
}
body.woocommerce a.button, .woocommerce_message a.button, .widget a.button, .product a.button, #submit, .gform_footer .button, input[type=\"button\"], a.button, a.comment-reply-link, .archive_nav a, .input_submit, body .Cart66ButtonPrimary, body .Cart66ButtonSecondary, body .Cart66CartButton .purAddToCart {
    background: url(\'images/bg-button.png\') repeat-x center !important;
    display: inline-block;
    border: 1px solid #c5c5c5;
    line-height: 25px !important;
    height: 25px;
    font-size: 10px;
    font-weight: bold !important;
    font-family: Arial, Helvetica, sans-serif;
    color: #757575 !important;
    text-shadow: 1px 1px #fff;
    text-transform: uppercase;
    padding: 0 15px !important;
    -webkit-box-shadow: inset 0px 0px 0px 1px #fff;
    -moz-box-shadow: inset 0px 0px 0px 1px #fff;
    box-shadow: inset 0px 0px 0px 1px #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-transition: border-color .15s linear;
    -webkit-transition: border-color .15s linear;
    transition: border-color .15s linear;
    cursor: pointer;
}
.woocommerce_message a.button:hover, .widget a.button:hover, .product a.button:hover, #submit:hover, .gform_footer .button:hover, input[type=\"button\"]:hover, a.button:hover, a.comment-reply-link:hover, .archive_nav a:hover, .input_submit:hover, body .Cart66ButtonPrimary:hover, body .Cart66ButtonSecondary:hover, body .Cart66CartButton .purAddToCart:hover {
    text-decoration: none;
    border-color: #888888;
    -moz-transition: border-color .25s linear;
    -webkit-transition: border-color .25s linear;
    transition: border-color .25s linear;
}
.woocommerce_message a.button:active, .widget a.button:active, .product a.button:active, #submit:active, .gform_footer .button:active, input[type=\"button\"]:active, a.button:active, a.comment-reply-link:active, .archive_nav a:active, .input_submit:active, body .Cart66ButtonPrimary:active, body .Cart66ButtonSecondary:active, body .Cart66CartButton .purAddToCart:active {
    background: url(\'images/bg-button-hover.png\') repeat-x center !important;
    border-color: #888888;
}
#cancel-comment-reply-link {
    font-size: 11px;
    line-height: 1em;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    background-color: #d00;
    border-width: 2px;
    border-style: solid;
    border-color: #ac0000;
    padding-top: 5px;
    padding-right: 7px;
    padding-bottom: 5px;
    padding-left: 7px;
}
#cancel-comment-reply-link {
    border-top-color: #fa5a5a;
    border-left-color: #fa5a5a;
    float: right;
}
.login_alert {
    font-weight: bold;
    background-color: #eee;
    border-width: 1px;
    border-style: solid;
    border-color: #ddd;
}
.archive_title {
    margin-bottom: 25px
}
.prev_next {
    font-size: 12px;
    line-height: 22px;
    padding-top: 25px;
    padding-bottom: 25px;
}
.prev_next {
    clear: both
}
.prev_next .next_posts {
    float: right
}
.prev_next:after {
    content: \".\";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.prev_next a {
    display: inline-block;
    background: #ededed;
    color: #777;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    padding: 4px 10px;
}
.prev_next a:hover {
    background: url(\'images/bg-darkline.png\');
    color: #fff;
    text-decoration: none;
}
.previous_posts, .next_posts {
    font-size: 13px
}
.previous_post {
    margin-top: 5px
}
.sidebar, .sidebar h4 {
    font-size: 13px;
    line-height: 1.75;
}
.sidebar h1, .sidebar .headline {
    font-size: 21px;
    line-height: 29px;
}
.sidebar .post_content h2, .sidebar h3 {
    font-size: 17px;
    line-height: 24px;
    margin-top: 29px;
    margin-bottom: 10px;
}
.sidebar h5, .sidebar .small {
    font-size: 10px;
    line-height: 16px;
}
.sidebar .drop_cap {
    font-size: 38px;
    line-height: 1em;
    margin-right: 6px;
    float: left;
}
.sidebar p, .sidebar ul, .sidebar ol, .sidebar blockquote, .sidebar pre, .sidebar dl, .sidebar dd {
    margin-bottom: 19px
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol {
    margin-left: 19px
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .wp-caption p {
    margin-bottom: 0
}
.sidebar .left, .sidebar .alignleft, .sidebar .ad_left {
    margin-bottom: 19px;
    margin-right: 19px;
}
.sidebar .right, .sidebar .alignright, .sidebar .ad {
    margin-bottom: 19px;
    margin-left: 19px;
}
.sidebar .center, .sidebar .aligncenter {
    margin-bottom: 19px
}
.sidebar .block, .sidebar .alignnone {
    margin-bottom: 19px
}
.sidebar .stack {
    margin-left: 19px
}
.sidebar .text_box {
    margin-bottom: 38px
}
.sidebar .widget {
    margin-bottom: 15px;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}
.sidebar .widget .widget_title {
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}
.sidebar .widget p, .sidebar .widget ul {
    margin-bottom: 18px
}
.sidebar .widget li ul {
    margin-bottom: 0
}
.sidebar .widget ul {
    list-style-type: none
}
.sidebar .widget li {
    margin-bottom: 9px
}
.sidebar .widget li ul, .sidebar .widget li ol {
    margin-top: 9px
}
.search-form .input_text {
    width: 100%
}
.sidebar .widget {
    text-shadow: 1px 1px #fff;
    background: url(\'images/bg-footer1.png\');
    border: 1px solid #e6e6e6;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0px 0px 0px 1px #fff;
    -moz-box-shadow: inset 0px 0px 0px 1px #fff;
    box-shadow: inset 0px 0px 0px 1px #fff;
}
.sidebar ul a {
    color: #000
}
.sidebar ul li:hover {
    background: #f2f2f2;
    -moz-transition: background .15s linear;
    -webkit-transition: background .15s linear;
    transition: background .15s linear;
}
.sidebar ul li {
    list-style-type: none;
    word-wrap: break-word;
    border-bottom: 1px dashed #ddd;
    padding: 5px;
    margin-bottom: 0;
    line-height: 20px;
}
.sidebar .widget ul li {
    margin-bottom: 0
}
#wp-calendar {
    width: 100%
}
.widget_calendar {
    padding: 0
}
#wp-calendar caption {
    color: #333333;
    font-family: Arial, Tahoma, Verdana;
    font-style: italic;
    font-weight: normal;
    padding: 2px 5px 0 0;
    text-align: right;
}
#wp-calendar th {
    color: #333333
}
#wp-calendar thead {
    margin: 10px 0 0 0;
    font-weight: bold;
    background: #fff !important;
    color: #F7F7F7 !important;
}
#wp-calendar td {
    font-weight: normal;
    text-align: center;
    padding: 2px;
}
#footer_widgets {
	font-size: 13px;
	line-height: 1.75;
    color: #707070;
    background-image: url(\'images/bg-footer1.png\');
    border-width: 1px 0;
    border-style: solid;
    border-color: #ddd;
    padding-top: 50px;
    padding-bottom: 30px;
}
#footer_widgets {
    border-top: 1px solid #e6e6e6;
    text-shadow: 1px 1px #fff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #fff;
    -moz-box-shadow: inset 0px 1px 0px 0px #fff;
    box-shadow: inset 0px 1px 0px 0px #fff;
}
#footer_widgets .wrap, #footer_widgets .wrap > #footer_widget_1, #footer_widgets .wrap > #footer_widget_2, #footer_widgets .wrap > #footer_widget_3 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#footer_widgets .wrap > #footer_widget_1 {
    width: 300px;
    float: left;
}
#footer_widgets .wrap > #footer_widget_2 {
    width: 300px;
    float: left;
}
#footer_widgets .wrap > #footer_widget_3 {
    width: 300px;
    float: right;
}
#footer_widget_1 {
    margin-right: 20px
}
#footer_widgets .widget {
    line-height: 22px;
    margin-bottom: 20px;
}
#footer_widgets .widget .widget_title {
    font-size: 14px;
    line-height: 23px;
    font-weight: bold;
    margin-bottom: 20px;
}
#footer_widgets .widget p, #footer_widgets .widget ul {
    margin-bottom: 19px
}
#footer_widgets .widget li ul {
    margin-bottom: 0
}
#footer_widgets .widget_title {
    color: #3f3f3f
}
#footer {
    font-size: 10px;
    color: #707070;
    background-image: url(\'images/bg-footer2.png\');
    border-width: 1px 0 0 0;
    border-style: solid;
    border-color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
}
#footer {
    text-shadow: 1px 1px 0 #fff
}
#footer .attribution {
    text-transform: uppercase;
    float: left;
}
#footer a {
    color: #333333
}
#footer:after {
    content: \".\";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.footer_menu {
    position: relative;
    list-style: none;
    z-index: 50;
}
.footer_menu li {
    position: relative;
    float: left;
}
.footer_menu ul {
    position: absolute;
    visibility: hidden;
    list-style: none;
    z-index: 110;
}
.footer_menu ul li {
    clear: both
}
.footer_menu a {
    display: block
}
.footer_menu ul ul {
    position: absolute;
    top: 0;
}
.footer_menu li:hover ul, .footer_menu a:hover ul, .footer_menu :hover ul :hover ul, .footer_menu :hover ul :hover ul :hover ul {
    visibility: visible
}
.footer_menu :hover ul ul, .footer_menu :hover ul :hover ul ul {
    visibility: hidden
}
.footer_menu ul, .footer_menu ul li {
    width: 150px
}
.footer_menu ul ul, .footer_menu :hover ul :hover ul {
    left: 150px
}
.footer_menu a {
    font-size: 11px;
    padding-left: 20px;
}
.footer_menu ul a {
    width: auto
}
.footer_menu a, .footer_menu .current ul a, .footer_menu .current-cat ul a, .footer_menu .current-menu-item ul a {
    color: #333333
}
.footer_menu a:hover, .footer_menu .current ul a:hover, .footer_menu .current-cat ul a:hover, .footer_menu .current-parent a:hover, .footer_menu .current-menu-item ul a:hover, .footer_menu .current-menu-ancestor a:hover {
    text-decoration: underline
}
.footer_menu {
    float: right
}
.footer_menu .sub-menu {
    display: none !important;
    width: 0px;
}
.homepage_tag {
    margin: 0;
    font-style: italic;
    font-family: Georgia, \"Times New Roman\", Times, serif;
    color: #888888;
    float: left;
    font-size: 14px;
    line-height: 26px;
    max-width: 50%;
}
.homepage_widgets {
	clear: both;
    padding-top: 40px;
    margin-top: 10px;
    background: url(\'images/bg-dotline.png\') repeat-x top;
}
#slider_area {
    background: url(\'images/bg-featured.png\') repeat-x top;
    height: 360px;
    margin-top: 40px;
}
#slider_area .wrap {
    position: relative
}
.slides_container {
    width: 820px;
    height: 360px;
    margin: 0 auto;
    overflow: hidden;
}
.slides_container div {
    width: 820px;
    display: block;
    height: 360px;
}
#slides .nav {
    text-indent: -9999px;
    display: block;
    width: 32px;
    height: 32px;
    background: url(\'images/graphic-slidernav_spr.png\') no-repeat left;
    position: absolute;
    top: 140px;
}
#slides .prev {
    background-position: 0 0;
    left: 0;
}
#slides .next {
    background-position: -32px 0;
    right: 0;
}
#slides .prev:hover {
    background-position: -64px 0
}
#slides .next:hover {
    background-position: -96px 0
}
#slides .nav:active {
    margin-top: 1px
}
.slide .content {
    padding-top: 31px;
    text-shadow: 1px 1px #fff;
    font-size: 14px;
    font-family: Calibri, \"Helvetica Neue\", Arial, Helvetica, sans-serif;
    color: #aaa;
}
.slide .content p, .slide .content h4 {
    font-family: Calibri, Arial, \"Helvetica Neue\", Helvetica, sans-serif;
    font-size: 14px;
    color: #aaa;
	line-height: 1.75;
	margin-bottom: 20px;
}
.slide .format_text h1, .slide .format_text h2, .slide .format_text h3 {
    font-size: 56px;
    line-height: 60px;
    font-family: \'BebasNeueRegular\', Impact, Tahoma, Geneva, sans-serif;
    text-transform: uppercase;
    color: #919191;
    font-weight: normal;
    margin-bottom: 20px;
	line-height: 60px;
}
.slide .content img.alignleft {
    margin: 0 40px 10px 0
}
.slide .content img.alignright {
    margin: 0 0 10px 40px
}
.content .widget_title, .products_title, .post_box .products_title {
    font-family: \'BebasNeueRegular\', Impact, Tahoma, Geneva, sans-serif;
    background: url(\'images/bg-dotline.png\') repeat-x bottom;
    font-size: 22px;
    margin-bottom: 15px;
    padding-bottom: 11px;
    text-transform: uppercase;
}
.products_title, .post_box .products_title {
    margin-bottom: 30px
}
ul.product_list, .post_box ul.product_list {
    margin: 0
}
.product_list li {
    list-style: none
}
.product_list .product {
    width: 212px;
    margin: 0 20px 20px 0;
    float: left;
    list-style: none;
    padding: 4px;
    border-color: #fff;
}
.product_list .product:hover {
    border: 4px solid #f3f3f3;
    padding: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-transition: border-color .25s linear;
    -webkit-transition: border-color .25s linear;
    transition: border-color .25s linear;
}
.product_list .product-last {
    margin-right: 0
}
.product_wrap {
    padding: 15px 10px 30px 10px;
    width: 190px;
}
.product_wrap h2 a, .product_wrap h3 a, .product_wrap h4 a {
    color: #3e3e3e;
    font-weight: bold;
    font-size: 14px;
}
.product_wrap .product-thumb img {
	display: inline-block;
    margin: 0 0 20px 0
}
.product_wrap .product_content p {
    font-family: Calibri, Arial, \"Helvetica Neue\", Helvetica, sans-serif;
    font-size: 13px;
    color: #878787;
    margin-bottom: 20px;
    line-height: 20px;
}
.product_wrap .product_details .price {
    font-family: Calibri, Arial, \"Helvetica Neue\", Helvetica, sans-serif;
    font-size: 18px;
    color: #000;
}
.product_wrap .product_details .button {
    float: right;
    margin-left: 10px;
}
h3.product-title {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 16px;
}
.product_images {
    background: #eee;
    padding: 20px 20px 0 20px;
    margin-top: 30px;
    margin-bottom: 20px;
    clear: both;
}
.product_images .container {
    width: 720px
}
.product_images img {
    margin: 0 20px 20px 0;
    padding: 9px;
    background: #fff;
    border: 1px solid #ddd;
}
.themedy_ad_widget ul {
    padding: 0;
    margin: 0;
}
.themedy_ad_widget .ads-125 {
    width: 310px
}
.themedy_ad_widget ul li {
    float: left;
    list-style: none;
    height: 145px;
    margin: 0 10px 10px 0;
    width: 145px;
}
.themedy_ad_widget ul li img {
    padding: 10px;
    background: #f0f0f0;
}
.post-widget {
    margin-top: 30px
}
.latest-tweets ul {
    margin: 0
}
.sidebar .latest-tweets ul li {
    list-style: none;
    padding-left: 40px;
    background: url(\'images/icon-smallquotes.png\') 5px 15px no-repeat;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-style: italic;
}
.sidebar .latest-tweets ul li:hover {
    background: #F2F2F2 url(\'images/icon-smallquotes.png\') 5px 18px no-repeat
}
.sidebar .latest-tweets ul li.last {
    background: none;
    padding: 0;
    border: none;
    margin: 0;
    font-weight: bold;
    margin-top: 10px;
}
.latest-tweets h4.widgettitle {
    margin-bottom: 15px
}
#flickr_badge_wrapper {
    width: 310px
}
.flickr_badge_image {
    float: left;
    margin: 0 10px 10px 0;
    overflow: hidden;
}
.flickr_badge_image img {
    background: #f0f0f0;
    padding: 9px;
}
.themedy_video_desc {
    margin-top: 10px;
    font-style: italic;
    font-size: 11px;
}
.sidebar #flickr_badge_wrapper {
    width: auto
}
.five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds {
    float: left;
    margin: 0 0 20px;
    padding-left: 3%;
}
.one-half, .three-sixths, .two-fourths {
    width: 48%
}
.one-third, .two-sixths {
    width: 31%
}
.four-sixths, .two-thirds {
    width: 65%
}
.one-fourth {
    width: 22.5%
}
.three-fourths {
    width: 73.5%
}
.one-fifth {
    width: 17.4%
}
.two-fifths {
    width: 37.8%
}
.three-fifths {
    width: 58.2%
}
.four-fifths {
    width: 78.6%
}
.one-sixth {
    width: 14%
}
.five-sixths {
    width: 82%
}
.first {
    clear: both;
    padding-left: 0;
}
.nav-next {
    float: right;
    text-align: right;
    width: 40%;
}
.nav-previous {
    float: left;
    width: 40%;
}
.woocommerce_ordering {
    clear: both
}
.orderby {
    padding: 5px;
    font-size: 14px;
}
.woocommerce-page #inner {
    overflow: visible
}
.woocommerce_tabs h2 {
    margin-bottom: 10px
}
.woocommerce_message, .woocommerce_error, .woocommerce_info {
    font-size: 16px;
    line-height: 24px;
    margin-left: 0 !important;
}
#content_area .woocommerce_message li, #content_area .woocommerce_error li, #content_area .woocommerce_info li {
    list-style: none
}
body .woocommerce .related ul.products li.product, body .woocommerce-page .related ul.products li.product, body .woocommerce .upsells.products ul.products li.product, body .woocommerce-page .upsells.products ul.products li.product, body .woocommerce .related ul li.product, body .woocommerce-page .related ul li.product, body .woocommerce .upsells.products ul li.product, body .woocommerce-page .upsells.products ul li.product {
	width: 29%;
}

body .woocommerce .related ul.products li.product img, body .woocommerce-page .related ul.products li.product img, body .woocommerce .upsells.products ul.products li.product img, body .woocommerce-page .upsells.products ul.products li.product img, body .woocommerce .related ul li.product img, body .woocommerce-page .related ul li.product img, body .woocommerce .upsells.products ul li.product img, body .woocommerce-page .upsells.products ul li.product img {
	width: auto;
	max-width: 100%;
}
#payment ul.payment_methods li {
    list-style: none
}
#content_area form .form-row input.input-text, #content_area form .form-row textarea {
    width: 100%
}
.price del {
    color: rgba(145, 145, 145, 0.5)
}
.woocommerce .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page #content .quantity .minus {
	padding: 0 !important;
}

/* - Landing Page ----------- */

#landingpage {
    width: 710px;
    font-size: 14px;
    line-height: 25px;
    font-family: Arial, \"Helvetica Neue\", Helvetica, sans-serif;
    color: #555;
    background-color: #fff;
	border: 5px solid #ddd;
	margin: 25px auto;
	padding: 20px;
}

body.template_landing-page {
    background: #eee
}

#landingpage h1 {
    font-size: 2.8em;
    margin-bottom: 0.5em;
}

#landingpage h2 {
    font-size: 1.8em;
    margin-bottom: 0.75em;
}

#landingpage h3 {
    font-size: 1.4em;
    margin-bottom: 1em;
}

#landingpage h4 {
    font-size: 1.2em;
    margin-bottom: 1.25em;
}

#landingpage h5 {
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 1.5em;
}

#landingpage h6 {
    font-size: 1em;
    font-weight: bold;
}

#landingpage h1, #landingpage h2, #landingpage h3, #landingpage h4, #landingpage h5, #landingpage h6 {
    color: #111
}

#landingpage h1.headline {
    text-align: center;
    font-size: 38px;
    font-weight: bold;
    margin-bottom: 0.5em;
    line-height: 1.8em;
}

#landingpage ul {
    margin: 0 1.5em 1.5em 0;
    padding-left: 1.5em;
}

#landingpage ul li {
    margin: 10px 0;
    line-height: 1.5em;
}

#landingpage p {
    margin-bottom: 1.5em
}

#landingpage #mobile_menu_area {
    display: none
}

@media only screen and (max-width: 768px) { 
    #landingpage {
        margin: 0;
        border-width: 10px 0;
        width: auto;
    }
    #landingpage img {
        max-width: 100%;
        height: auto;
    }
}
#mobile_menu_area {
    height: auto;
    display: none;
}
#mobile_menu_area ul {
    display: none
}
#mobile_menu_area #pull {
    display: inline-block;
    width: 100%;
    position: relative;
    text-indent: 15px;
    background-color: #666666;
    background-image: url(\'images/mobile_bg.png\');
    background-image: linear-gradient(to bottom, #666666, #444444);
    background-repeat: repeat-x;
    background-position: bottom;
    min-height: 33px;
    padding-top: 14px;
    position: relative;
    outline: none;
    border-bottom: 1px solid #222;
    cursor: pointer;
    -webkit-box-shadow: inset 0px -1px 0px 0px rgba(255, 255, 255, 0.2);
    box-shadow: inset 0px -1px 0px 0px rgba(255, 255, 255, 0.2);
}
#mobile_menu_area #pull:hover {
    text-decoration: none
}
#mobile_menu_area #pull ul li {
    display: block;
    list-style: none;
    width: 100%;
}
#mobile_menu_area #pull span {
    display: block;
    height: 30px;
    text-indent: -9999px;
}
#mobile_menu_area #pull a {
    width: 100%;
    display: block;
    font-size: 13px;
    padding: 8px 0;
    color: #ddd;
    font-weight: bold;
    text-decoration: none;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 2px;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.2);
}
#mobile_menu_area #pull a:hover, #mobile_menu_area #pull .current_page_item a, #mobile_menu_area #pull .current-cat a, #mobile_menu_area #pull .current-menu-item a {
    color: #fff;
    background: #444444;
    -webkit-box-shadow: inset 2px -2px 4px 0px rgba(0, 0, 0, 1);
    box-shadow: inset 2px -2px 4px 0px rgba(0, 0, 0, 0.1);
}
#mobile_menu_area #pull:after {
    content: \"\";
    background: url(\'images/mobile_button.png\') no-repeat;
    background-size: 38px 31px;
    width: 40px;
    height: 31px;
    display: inline-block;
    position: absolute;
    left: 20px;
    top: 6px;
}
#mobile_menu {
    padding: 0 5px;
    margin-bottom: 5px;
}
@media only screen and (max-width: 960px) { 
    body {
        width: 100%;
        margin: 0 auto;
    }
    .columns > .content, .columns > .sidebar, .columns_alt > .content, .columns_alt > .sidebar {
        float: none;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }
    .wrap, #content_area {
        width: auto;
        margin-left: 20px;
        margin-right: 20px;
    }
    #slider_area .wrap {
        margin: 0
    }
    #header ul.primary-menu {
        clear: both;
        float: none;
        padding-top: 10px;
    }
    .primary-menu a {
        padding-left: 0;
        padding-right: 20px;
        margin-top: 10px;
    }
    .primary-menu ul a {
        margin-top: 0
    }
    #container {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        margin: 0;
    }
    .prev_next {
        margin-bottom: 30px
    }
    #footer .attribution, #footer .footer_menu {
        float: none;
        text-align: center;
    }
    #footer .footer_menu {
        margin-top: 10px
    }
    #footer .footer_menu li, #footer .footer_menu li a {
        display: inline;
        float: none;
    }
    #footer_widgets .widget {
        padding: 10px 20px
    }
    #footer_widgets .wrap {
        margin-left: 0;
        margin-right: 0;
    }
    #footer_widgets .wrap > #footer_widget_1, #footer_widgets .wrap > #footer_widget_2, #footer_widgets .wrap > #footer_widget_3 {
        width: 100%;
        margin: 0;
        padding: 0;
    }
    #flickr_badge_wrapper {
        width: auto
    }
    #slider_area {
        margin-bottom: -30px
    }
    .slides_container div {
        width: 100% !important
    }
    .slides_container {
        width: auto !important;
        padding: 0 40px;
    }
    .slide .content h1, .slide .content h2, .slide .content h3 {
        font-size: 40px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .slide .content img.alignleft, .slide .content  img.alignright {
        max-width: 50%
    }
    .product_list .product {
        width: 30%;
        margin-right: 2%;
    }
    .cols_4 .product {
        width: 22%
    }
    .product_list .product-last {
        margin-right: 0
    }
    .product_wrap {
        width: auto
    }
    .product .thumb-wrap {
        text-align: center
    }
    .cols_4 .product_wrap .product_details .button {
        float: none;
        margin: 0 0 20px 0;
    }
    .product_images .container {
        width: 100%
    }
}
@media only screen and (max-width: 600px) { 
    .five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds {
        padding: 0;
        width: 100%;
    }
    .breadcrumb_wrap {
        display: none
    }
    #secondary_area .homepage_tag {
        float: none;
        margin-bottom: 10px;
    }
    #search_area {
        clear: both;
        float: none;
        margin: 0;
    }
    #slider_area {
        border: 1px solid #e6e6e6;
        border-width: 1px 0;
        -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 1);
        box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 1);
        background: url(\'images/bg-footer1.png\') repeat;
        margin-bottom: 40px;
    }
    #slider_area, .slides_container div.content, .slides_container {
        height: auto !important;
        clear: both;
    }
    .slide .content {
        padding-bottom: 40px
    }
    .slide img {
        display: none;
        visibility: hidden;
        height: 1px;
    }
    #nav-responsive ul.primary-menu {
        display: none
    }
    #mobile_menu_area {
        display: block
    }
    .product_list .product, .cols_4 .product_list .product, #content_area ul.products li.product {
        width: auto;
        float: none;
        clear: both;
        margin-right: 0;
    }
    .cols_4 .product_wrap .product_details .button {
        float: right;
        margin-left: 10px;
    }
    #content_area div.product div.images, #content_area div.product div.summary {
        float: none;
        width: auto;
    }
    #footer_widgets {
        padding-top: 30px;
        padding-bottom: 10px;
    }
    #secondary_area .homepage_tag {
        max-width: 100%
    }
}
#header #site_title, #header #site_tagline {
	display: none;
}

/*---:[ custom CSS ]:---*/
#header .wrap {
	padding-top: 0;
}

#header .wrap > a {
	display: block;
}

#header #thesis_header_image {
	float: none;
}

#nav-responsive {
	margin-top: 30px;
	position: relative;
}

.primary-menu {
    clear: both;
    display: table;
    float: none;
    list-style: none outside none;
    margin: 0 0 0 10px;
    position: relative;
    width: 100%;
}

.primary-menu > .menu-item {
	border-bottom-right-radius: 4px;
    border-width: 0 1px 1px 0;
    box-shadow: 2px 1px 0 #DFDBDF;
    left: -6px;
}

.primary-menu > .menu-item {
	background: #F7F6F7;
	background: -webkit-linear-gradient(center top , #F7F6F7 0%, #DFDBDF 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: -moz-linear-gradient(center top , #F7F6F7 0%, #DFDBDF 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: -o-linear-gradient(center top , #F7F6F7 0%, #DFDBDF 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: -ms-linear-gradient(center top , #F7F6F7 0%, #DFDBDF 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #DFDBDF;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    display: inline-block;
    padding: 0 20px;
    position: relative;
    z-index: 0;
}

.primary-menu > .menu-item.current_page_item {
	background: none repeat scroll 0 0 #FFFFFF;
    border-bottom-color: #FFFFFF;
    z-index: 2;
}

.primary-menu > .menu-item a {
	color: #5E5E5E;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	padding: 0.5em 0;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}

.primary-menu > .menu-item.current_page_item a,
.primary-menu > .menu-item:hover a{
	color: inherit;
    text-shadow: inherit;
}

.primary-menu ul.sub-menu a {
	font-size: 12px;
	display: block;
}